body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.cop {
	font-family: Tahoma;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.menu_1 {

	font-family: Tahoma;
	font-size: 11px;
	color: #420000;
	text-decoration: none;
}
.menu_1:hover {

	font-family: Tahoma;
	font-size: 11px;
	color: #420000;
	text-decoration: underline;
}
.tel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.tel2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.mail {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.mail:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00CCFF;
	text-decoration: none;
	font-weight: bold;
}
.mail2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.news {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.newslink {



	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #2B0000;
	text-decoration: none;
	font-weight: bold;
}.newslink:hover {



	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4F0000;
	text-decoration: none;
	font-weight: normal;
}
.txt_link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
}.txt_link:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #00CCFF;
	text-decoration: none;
	font-weight: normal;
}
.m_1 {
	background-image: url(design/menu/m_1.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 118px;
}
.m_1:hover {
	background-image: url(design/menu/m_1_up.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 118px;
}
.m_2 {
	background-image: url(design/menu/m_2.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.m_2:hover {
	background-image: url(design/menu/m_2_up.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.m_3 {
	background-image: url(design/menu/m_3.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.m_3:hover {
	background-image: url(design/menu/m_3_up.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.m_4 {
	background-image: url(design/menu/m_4.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.m_4:hover {
	background-image: url(design/menu/m_4_up.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.m_5 {
	background-image: url(design/menu/m_5.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.m_5:hover {
	background-image: url(design/menu/m_5_up.jpg);
	background-repeat: no-repeat;
	height: 112px;
	width: 113px;
}
.forma {
	font-size: 12px;
	font-weight: normal;
	color: #4F0000;
	width: 150px;
	height: 16px;
	border: 1px solid #2B0000;
	background-color: #FBD189;
}
.forma2 {
	font-size: 12px;
	font-weight: normal;
	color: #4F0000;
	width: 170px;
	height: 90px;
	border: 1px solid #2B0000;
	background-color: #FBD189;
}
.button_send {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #4A0000;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 20px;
	width: 100px;
}
.txt_l {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4F0000;
	text-decoration: none;
	font-weight: bold;
}
.txt_l:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.txt2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F0000;
	text-decoration: underline;
	font-weight: normal;
}
.txt3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4F0000;
}
.txt4 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4F0000;
	text-decoration: none;
	font-weight: normal;
}
.txt3_link {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4F0000;
	text-decoration: underline;
	font-weight: bold;
}
.txt3_link:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.txt5 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F0000;
	text-decoration: none;
	font-weight: normal;
}
